Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: contribs-goodies
Source: https://gitlab.com/antiX-Linux/antix-goodies/

Files: *
Copyright: 2021 <antiX-contribs group>
License: GPL-3
